/*:root {
    --color-primary: 0, 0, 0; 
    --color-segondary: 174, 11, 4; 
    --color-segondary-hover: 138, 13, 8; 
    --color-hover: #8A0D08; 
    --color-background: #F4F4F4; 
    --color-background-L1: #fff;
    --color-background-L2: #fffc;
    --color-background-L3: #eee;
    --color-texte-on-background: white;
    --color-border: 0,0,0;
    --color-bin: #d03232;
}

header { 
	background-color: #000000;
}

.AppLogo{
    height: 100px;
}
*/

#ImportFile_div{
    /*display: none;*/
}
#smartcut-app .grid-table .cell .banding-button{
    width: 35px;
    height: 35px;
}
#smartcut-app .grid-table .cell .banding-button .outer.l1 {
    border-bottom: 4px solid var(--color-0);
}
#smartcut-app .grid-table .cell .banding-button .outer.l2 {
    border-top: 4px solid var(--color-0);
}
#smartcut-app .grid-table .cell .banding-button .outer.w1 {
    border-left: 4px solid var(--color-0);
}
#smartcut-app .grid-table .cell .banding-button .outer.w2 {
    border-right: 4px solid var(--color-0);
}
/*
#smartcut-app .grid-table>div.row.table-heading>div.cell:before{
	background-color: #e0a083 ;
}

#smartcut-app .grid-table>div.row>div.cell {
	border-bottom: 1px solid #e0a083;
}


#smartcut-app .orientation-button:focus {
    outline: 2px solid #c77760
}

#smartcut-app .grid-table .cell .banding-button:focus .inner {
    outline: 2px solid #c77760
}

#smartcut-app input:focus,#smartcut-app input:focus-visible,#smartcut-app input:active,#smartcut-app select:focus,#smartcut-app select:focus-visible,#smartcut-app select:active,#smartcut-app textarea:focus,#smartcut-app textarea:focus-visible,#smartcut-app textarea:active {
    outline: 2px solid #c77760;
}

#smartcut-app #inputs .add-button .button:focus,#smartcut-app #inputs .add-button .button:focus-visible,#smartcut-app #smartcut-checkout .add-button .button:focus,#smartcut-app #smartcut-checkout .add-button .button:focus-visible {
    outline: 2px solid #c77760;
}

#smartcut-app .grid-table .cell>button:focus,#smartcut-app .grid-table .cell>button:focus-visible {
    color: #c77760
}

#smartcut-app .grid-table .cell>button:focus path,#smartcut-app .grid-table .cell>button:focus-visible path {
    fill: #c77760
}

#smartcut-app .c-btn.text-button:focus,#smartcut-app .c-btn.text-button:focus-visible,#smartcut-app button.text-button:focus,#smartcut-app button.text-button:focus-visible,#smartcut-app button[type=submit].text-button:focus,#smartcut-app button[type=submit].text-button:focus-visible,#smartcut-app input[type=submit].text-button:focus,#smartcut-app input[type=submit].text-button:focus-visible,#smartcut-app input[type=reset].text-button:focus,#smartcut-app input[type=reset].text-button:focus-visible,#smartcut-app input[type=button].text-button:focus,#smartcut-app input[type=button].text-button:focus-visible {
    border-bottom: 2px solid #c77760
}

/*#smartcut-app .grid-table {
	background-color: #e0a083;
}

#smartcut-app .grid-table>div.row.table-heading>div.cell{
	background-color: #e0a083 ;
}

#smartcut-app .banding-button:focus .inner {
    outline: 2px solid #c77760
}

#smartcut-app .c-btn:focus,#smartcut-app .c-btn:focus-visible,#smartcut-app button:focus,#smartcut-app button:focus-visible,#smartcut-app button[type=submit]:focus,#smartcut-app button[type=submit]:focus-visible,#smartcut-app input[type=submit]:focus,#smartcut-app input[type=submit]:focus-visible,#smartcut-app input[type=reset]:focus,#smartcut-app input[type=reset]:focus-visible,#smartcut-app input[type=button]:focus,#smartcut-app input[type=button]:focus-visible {
    outline: 2px solid #c77760;
}

#smartcut-app .orientation-button:focus {
    outline: 2px solid #c77760
}

#smartcut-app input[type=radio]:focus,#smartcut-app input[type=radio]:focus-visible,#smartcut-app input[type=radio]:active,#smartcut-app input[type=checkbox]:focus,#smartcut-app input[type=checkbox]:focus-visible,#smartcut-app input[type=checkbox]:active {
    outline: 2px solid #c77760;
}
*/
